:root {
    --main-color: #e72000;
    --light-color: #ffd9d3;
    --lighter-color: #ffe2e2;
    --medium-color: #ff7059;
    --text-dark-color: #6b0f00;
}

.navbar-default {
    background-color: var(--light-color);
    color: var(--text-dark-color);
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: var(--light-color);
    color: var(--text-dark-color);
}

.panel-default > .panel-heading {
    color: white;
    background-color: var(--main-color);
}

.panel-default .panel-heading .panel-title a, .panel-default .panel-heading .panel-title a:focus, .panel-default .panel-heading .panel-title a:hover {
    color: white !important;
}

.modal .modal-dialog .modal-content .modal-header {
    color: white;
    background-color: var(--text-dark-color);
}

.card {
    background-color: var(--light-color);
}

.bootstrap-dialog.type-default .bootstrap-dialog-title {
    color: white;
}

a, a:hover, a:focus {
    color: var(--text-dark-color);
}

.btn-primary {
    background-color: var(--text-dark-color) !important;
}

footer {
    background-color: white;
}

.has-success .input-group-addon {
    color: #394dc4;
    background-color: #daecff;
    border-color: #394dc4;
}

.has-success .form-control {
    border-color: #394dc4;
}

.grid-pager {
    text-align: center;
}

.grid-aggregate-row td {
    background-color: var(--medium-color) !important;
}

.grid-page-aggregate-row td {
    background-color: var(--main-color) !important;
}

body {
    background-color: var(--lighter-color);
}

.fullscreen_bg {
    background-image: url('../Images/fondo1.jpg');
}

.login {
    background: #FFFFFFEE;
    color: var(--text-dark-color);
}
